@charset "utf-8";

/*==========================================

common

==========================================*/
.fLeft{    float:left;}
.fRight{float:right;}
.alignR{text-align:right !important;}
.alignC{text-align:center !important;}
.alignL{text-align:left !important;}
.alignVM{vertical-align:middle !important;}
.alignVT{vertical-align:top !important;}
.alignVB{vertical-align:bottom !important;}
.alignVBase{vertical-align:baseline !important;}
em{
    font-weight: bold;
    font-style: normal;
}
.first-child{margin-top:0px !important;}
.mAuto{margin:0 auto !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt35{margin-top:35px !important;}
.mt40{margin-top:40px !important;}
.mt45{margin-top:45px !important;}
.mt50{margin-top:50px !important;}

.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}

.mr10{margin-right:10px !important;}
.mr20{margin-right:20px !important;}
.mr30{margin-right:30px !important;}

.ml10{margin-left:10px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}

.pt0{padding-top:0px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}
.pt20{padding-top:20px !important;}
.pl10{padding-left:10px !important;}
.pl15{padding-left:15px !important;}
.pr10{padding-right:10px !important;}
.pr15{padding-right:15px !important;}
.pr20{padding-right:20px !important;}

.font12{font-size: 12px;}
.font14{font-size: 14px;}
.colorWhite{color:#fff !important;}
.colorYellow{color:#ffe15d !important;}

/* list */
#contents p.note01,
#contents ul.note01 li{
	text-indent:-1.352em;
	margin-left:1.352em;
	line-height:150%;
}

/*==========================================

Layout

==========================================*/
/* contents
------------------------------------------*/
#contents-wrap {
    background: none;
}
#contents {
    width:950px;
    margin:13px auto 20px;
    color:#606060;
    background: url(../bg_contents_mid.jpg) repeat-y left top;
}
#contentsTop {
    background: url(../bg_contents_top.jpg) no-repeat left top;
}
#contentsBtm {
    padding-bottom: 60px;
    background: url(../bg_contents_btm.jpg) no-repeat left bottom;
}
#contents a{
    color:#2288dd;
}
#contents li,#contents dt,#contents dd{
    line-height:1;
}


/* head */
#contents .head{
    padding: 20px 0 28px;
    text-align: center !important;
    background: url(../line_head.png) no-repeat center bottom;
}
#contents .head h2{
    margin-bottom: 18px;
}
#contents .head p{
}

/* section */
#contents .mainArea{
    margin:22px 0 0;
}
#contents .mainArea h3{
    text-align: center;
    margin-bottom: 11px;
}
#contents .mainArea .leftArea{
    width: 684px;
    float: left;
    margin-top: 3px;
}
#contents .mainArea .rightArea{
    width: 234px;
    float: right;
    margin-right: 21px;
}

/* ---------------------------------------------------- */

/* section left */
#contents .mainArea .leftArea .sec{
    width: 656px;
    border-right: 1px solid #b9b9b9;
    border-left: 1px solid #b9b9b9;
    background: #fff;
}
#contents .mainArea .leftArea .sec_top{
    padding-top: 10px;
    background: url(../bg_w658_top.png) no-repeat left top;
}
#contents .mainArea .leftArea .sec_btm{
    padding-bottom: 10px;
    background: url(../bg_w658_btm.png) no-repeat left bottom;
}

/* section left (campArea) */
#contents .campArea{
    margin-left: 21px;
}
#contents .campArea .sec.wrap{
    padding: 6px 0;
}
#contents .campArea .sec.wrap .camp{
    padding: 0 17px;
}
#contents .campArea .sec.wrap .camp dd{
    padding: 5px 0 0;
    line-height: 1.6;
}
#contents .campArea .sec.wrap .camp dd span{
    padding-right: 8px;
}
/* row2 */
#contents .campArea .sec.wrap .camp dd.row2{
	text-indent: -94px;
	margin-left: 94px;
}
#contents .campArea .sec.wrap .camp dd.row2 span{
	width: 94px;
	display: block;
	float: left;
    padding-right: 0;
}

#contents .campArea .sec.wrap .camp dd span img{
    vertical-align: top;
}
#contents .campArea .sec.wrap .camp.line{
    padding-bottom: 16px;
    margin-bottom: 16px;
    background: url(../line_01.gif) repeat-x left bottom;
}

/* section left (pickupArea) */
#contents .pickupArea{
    padding-top: 39px;
    margin-left: 21px;
    background: url(../bg_pickup.png) no-repeat 12px -145px;
}
#contents .pickupArea h3{
    margin-bottom: 6px;
}
#contents .pickupArea dl{
    width: 216px;
    float: left;
    background: url(../bg_w216_mid.png) repeat-y left top;
    margin-right: 5px;
    margin-top: 5px;
}
#contents .pickupArea dl dt{
    padding-top: 8px;
    text-align: center;
    background: url(../bg_w216_top.png) no-repeat left top;
}
#contents .pickupArea dl dd.txt{
    height: 48px;
    width: 200px;
    padding: 0 8px;
}
#contents .pickupArea dl dd.txt p{
    line-height: 1.4;
    font-weight: bold;
    text-align: center;
    width: auto;
    width: 200px;
    height: auto;
    height: 48px !important;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    margin-top: 6px;
}

#contents .pickupArea dl dd.link{
    padding: 10px 0 11px;
    text-align: center;
    background: url(../bg_w216_btm.png) no-repeat left bottom;
}
#contents .pickupArea dl dd.link ul{
	height: 13px;
}
#contents .pickupArea dl dd.link li{
    display: inline;
    margin-left: 20px;
}
#contents .pickupArea dl dd.link li:first-child{
    margin-left: 0;
}
#contents .pickupArea dl dd.link li a{
    padding-left: 10px;
    background: url(../icon_arrow.gif) no-repeat left center;
}
#contents .pickupArea dl dd.link li img{
    padding-left: 5px;
}


/* section left (archiveArea) */
#contents .archiveArea{
    padding-top: 39px;
    padding-left: 21px;
    background: url(../bg_archive.png) no-repeat 3px -144px;
}
#contents .archiveArea .sec.wrap{
    padding-left: 10px;
    width: 646px;
}
#contents .archiveArea .sec.wrap dl{
    width: 120px;
    float: left;
    margin: 0 9px 15px 0;
}
#contents .archiveArea .sec.wrap dl dd{
    font-size: 10px;
    text-align: center;
    margin-top: 5px;
    line-height: 1.4;
    height: 3.5em;
}

/* ---------------------------------------------------- */
/* section right (sechanArea) */
#contents .sechanArea{
    width: 234px;
    padding-bottom: 13px;
    background: url(../bg_chan_btm.png) no-repeat left bottom;
}
#contents .sechanArea h3{
    height: 129px;
    padding: 11px 0 0 13px;
    background: url(../bg_chan_top.png) no-repeat left top;
    text-align: left;
    margin: 0;
}
#contents .sechanArea h3 a{
    display: block;
    margin-top: 23px;
}
#contents .sechanArea .sec{
    padding: 0 12px;
    background: url(../bg_chan_mid.png) repeat-y left top;
}
#contents .sechanArea .sec dt,
#contents .sechanArea .sec dd.txt{
    padding: 0 10px;
}
#contents .sechanArea .sec dt span{
    margin-right: 5px;
    font-size: 14px;
    font-weight: bold;
}
#contents .sechanArea .sec dd.txt{
    margin: 10px 0;
    line-height: 1.6;
}

/* section right (calArea) */
#contents .calArea{
    width: 234px;
    padding: 32px 0 0;
    background: url(../bg_calendar.png) no-repeat center -19px;
}
#contents .calArea .sec{
    border-right: 1px solid #b9b9b9;
    border-left: 1px solid #b9b9b9;
    background: #fff;
}
#contents .calArea .sec_top{
    padding-top: 11px;
    background: url(../bg_w234_top.png) no-repeat left top;
}
#contents .calArea .sec_btm{
    padding-bottom: 7px;
    background: url(../bg_w234_btm.png) no-repeat left bottom;
}
#contents .calArea .sec li{
    text-align: center;
    margin-bottom: 8px;
}
#contents .calArea .sec .link{
    padding-top: 6px;
    text-align: center;
    background: #f7f7f7;
    border-top: 1px solid #efefef;
}
#contents .calArea .sec .link a{
    padding-left: 10px;
    font-size: 14px;
    font-weight: bold;
    background: url(../icon_arrow.gif) no-repeat left center;
}